Merhaba,
FreeBSD 7 sürümünü kullanıyorum.

Yanlış hatırlamıyorsam son güncellemeden önce php5 extensions'larda bir
problem vardı.

Benzer bir sorun yaşamıştım ve paketleri kuramıyor veya kaldıramıyordum,
deinstall yapmama rağmen sistemde görünüyorlardı.

Sistemde kurulu paketleri "pkg_del" ile silmiş, portupgrade yapmış ve
php5-extensions'ı yeniden kurmuştum.

Sonrasında sorun düzelmişti.

Kolay gelsin.

2009/2/23 Mesut GÜLNAZ <mesu...@iem.gov.tr>

>  Php imap desteğini kabul etmiyor.
>
> Ya da ben ettiremiyorum.
>
> Php5-imap i defalarca kaldırdım kurdum ama değişen birey olmadı. ne
> yapabilirim.
>
>
>
> [r...@mail /usr/ports/mail/php5-imap]# php -v
>
> /libexec/ld-elf.so.1: /usr/local/lib/php/20060613/imap.so: Undefined symbol
> "ssl_onceonlyinit"
>
>
>
> [r...@mail /usr/ports/mail/php5-imap]# cd /usr/local/lib/php/20060613/
>
>
>
> [r...@mail /usr/local/lib/php/20060613]# ldd imap.so
>
> imap.so:
>
> ldd: imap.so: Shared object "imap.so" not found, required by "ldd"
>
> imap.so: exit status 1
>
>
>
> [r...@mail /usr/local/lib/php/20060613]# find / -iname imap.so
>
> /usr/local/lib/php/20060613/imap.so
>
> /usr/ports/mail/php5-imap/work/php-5.2.8/ext/imap/.libs/imap.so
>
> /usr/ports/mail/php5-imap/work/php-5.2.8/ext/imap/modules/imap.so
>
> [r...@mail /usr/local/lib/php/20060613]#
>
>
>
> Kolay gelsin...
>



-- 
Timur 'Elik' Akçay
e...@soccercenter.net

Cevap